WI 4.0 : “Au moins un fichier de configuration de ce site n’a pu être lu”

Si lors de la découverte de votre Wi 4.0 vous obtenez le message” au moins un fichier de configuration de ce site n’a pu être lu”, le problème vient sûrement du fait de la version de votre version DOT NET (qui doit être la 2.0).%%%

Un autre symptôme est l’impossibilité de créer un site WI (l’option “Créer un site” dans l’interface Web n’est pas disponible).%%% %%% [((/dotclear2/public/Images/WI/.Wi_Error_Conf-File_m.jpg|Wi_Error_Conf-File|C|Wi_Error_Conf-File, août 2009))|/dotclear2/public/Images/WI/Wi_Error_Conf-File.jpg] %%% Afin de pouvoir utiliser votre WI (sans upgrader vers une version type 4.5 ou ultérieur), il vous faut : %%% * créer un fichier “mmc.exe.conf” dans c:\windows\system32%%% * coller le code suivant dans le fichier mmc.exe.conf : !!%%% !!%%% !!%%% !!%%% !!%%% !!%%% !!%%%%%% * Relancer votre AMC et exécuter la découverte.%%% %%% Un article chez Citrix (pour un problème similaire) la [CTX108104|http://support.citrix.com/article/CTX108104|en] détail la résolution.

About CtxBlog